.main-1 .content {
  display: flex;
  flex-wrap: wrap;
}
.main-1 .content .img {
  height: 17.55rem;
  background-color: #ccc;
}
.main-1 .content .img:nth-of-type(6n + 1),
.main-1 .content .img:nth-of-type(6n) {
  width: calc(100% - 22.55rem - 31rem);
}
.main-1 .content .img:nth-of-type(3n -1) {
  width: 22.55rem;
}
.main-1 .content .img:nth-of-type(6n-3),
.main-1 .content .img:nth-of-type(6n-2) {
  width: 31rem;
}
.main-2 li {
  padding: 2rem 3.4rem;
  box-shadow: 0rem 0.25rem 0.475rem 0.025rem rgba(37, 51, 74, 0.1);
  margin-bottom: 2.5rem;
}
.main-2 .link {
  cursor: pointer;
}
.main-2 .link > p {
  font-size: 1rem;
}
.main-2 .link > p span {
  display: inline-block;
  color: #fff;
  padding: 0.2rem;
  border-radius: 0.2rem;
  background-color: red;
  margin-left: 0.5rem;
}
.main-2 .link .time {
  display: flex;
  margin-top: 1.25rem;
}
.main-2 .link .time p {
  display: flex;
  align-items: center;
  color: #666;
  font-size: 0.7rem;
  margin-right: 2rem;
}
.main-2 .link .time p i {
  font-size: 1rem;
  margin-right: 0.2rem;
}
.main-2 .submenu {
  transition: none;
  padding: 2rem 0;
}
.main-2 .submenu .top {
  padding: 1rem 0;
}
.main-2 .submenu .bottom {
  display: flex;
  padding-top: 2rem;
  border-top: 1px solid #dcdcdc;
}
.main-2 .submenu .bottom span {
  margin-right: 2rem;
  color: #666;
  font-size: 0.7rem;
}
@media screen and (max-width: 768px) {
  .main-2 li {
    padding: 1rem;
  }
  .main-2 .submenu {
    padding: 0;
  }
  .main-2 .submenu .bottom {
    flex-direction: column;
    padding-top: 1rem;
  }
  .main-2 .submenu .bottom span {
    font-size: 0.8rem;
    line-height: 1.6;
  }
}
